* Encoding: windows-1252.
Title Census of Canada, 1991 : BSTs, census tract level, F9104eCT.
Subtitle SPSS control commands by Rajendra Khajuria, UT/DLS, 2006/04/04.
file handle in NAME='x' lrecl = 4000. /* Replace 'x' with input file path name for corresponding data file. 
data list file=in / 
 RP		1 - 2                      
 CMA      	3 - 5
 CAP      	6 - 6
 CAT	    	7 - 7 (a)
 CTPN     	8 - 14
 CT       	15 - 18
 CMANAME    	19 - 50 (a)
 V2 to V43 	53 - 388.
variable Labels
 RP       'Region and province code'                               
 CMA      'Census metropolitan area/census agglomeration code'
 CAP      'CMA/CA part'
 CAT	  'CMA/CA type code'
 CTPN     'Census tract/provincial census tract name'
 CT       'Census tract/provincial census tract code'  
 CMANAME  'CMA/CA Name'
  v2   'Total never-married sons and daughters at home -Total families'           
  v3   'Total never-married sons and daughters at home-Husband-wife families -Total'               
  v4   'Total never-married sons and daughters at home-Husband-wife families -Families of now-married couples'  
  v5   'Total never-married sons and daughters at home-Husband-wife families -Families of common-law couples'   
  v6   'Total never-married sons and daughters at home-Lone-parent families-Total'               
  v7   'Total never-married sons and daughters at home-Lone-parent families-Male parent'            
  v8   'Total never-married sons and daughters at home-Lone-parent families-Female parent'           
  v9   'Total never-married sons and daughters at home-0-5 years -Total families'           
  v10  'Total never-married sons and daughters at home-0-5 years-Husband-wife families -Total'               
  v11  'Total never-married sons and daughters at home-0-5 years-Husband-wife families -Families of now-married couples'  
  v12  'Total never-married sons and daughters at home-0-5 years-Husband-wife families -Families of common-law couples'   
  v13  'Total never-married sons and daughters at home-0-5 years-Lone-parent families-Total'               
  v14  'Total never-married sons and daughters at home-0-5 years-Lone-parent families-Male parent'            
  v15  'Total never-married sons and daughters at home-0-5 years-Lone-parent families-Female parent'        
  v16  'Total never-married sons and daughters at home-6-14 years -Total families'           
  v17  'Total never-married sons and daughters at home-6-14 years-Husband-wife families -Total'               
  v18  'Total never-married sons and daughters at home-6-14 years-Husband-wife families -Families of now-married couples'  
  v19  'Total never-married sons and daughters at home-6-14 years-Husband-wife families -Families of common-law couples'   
  v20  'Total never-married sons and daughters at home-6-14 years-Lone-parent families-Total'               
  v21  'Total never-married sons and daughters at home-6-14 years-Lone-parent families-Male parent'            
  v22  'Total never-married sons and daughters at home-6-14 years-Lone-parent families-Female parent'      
  v23  'Total never-married sons and daughters at home-15-17 years -Total families'           
  v24  'Total never-married sons and daughters at home-15-17 years-Husband-wife families -Total'               
  v25  'Total never-married sons and daughters at home-15-17 years-Husband-wife families -Families of now-married couples'  
  v26  'Total never-married sons and daughters at home-15-17 years-Husband-wife families -Families of common-law couples'   
  v27  'Total never-married sons and daughters at home-15-17 years-Lone-parent families-Total'               
  v28  'Total never-married sons and daughters at home-15-17 years-Lone-parent families-Male parent'            
  v29  'Total never-married sons and daughters at home-15-17 years-Lone-parent families-Female parent' 
  v30  'Total never-married sons and daughters at home-18-24 years -Total families'           
  v31  'Total never-married sons and daughters at home-18-24 years-Husband-wife families -Total'               
  v32  'Total never-married sons and daughters at home-18-24 years-Husband-wife families -Families of now-married couples'  
  v33  'Total never-married sons and daughters at home-18-24 years-Husband-wife families -Families of common-law couples'   
  v34  'Total never-married sons and daughters at home-18-24 years-Lone-parent families-Total'               
  v35  'Total never-married sons and daughters at home-18-24 years-Lone-parent families-Male parent'            
  v36  'Total never-married sons and daughters at home-18-24 years-Lone-parent families-Female parent' 
  v37  'Total never-married sons and daughters at home-25 years or more-Total families'           
  v38  'Total never-married sons and daughters at home-25 years or more-Husband-wife families -Total'               
  v39  'Total never-married sons and daughters at home-25 years or more-Husband-wife families -Families of now-married couples'  
  v40  'Total never-married sons and daughters at home-25 years or more-Husband-wife families -Families of common-law couples'   
  v41  'Total never-married sons and daughters at home-25 years or more-Lone-parent families-Total'               
  v42  'Total never-married sons and daughters at home-25 years or more-Lone-parent families-Male parent'            
  v43  'Total never-married sons and daughters at home-25 years or more-Lone-parent families-Female parent'.
value labels
rp
 10 'Newfoundland'
 11 'Prince Edward Island'
 12 'Nova Scotia'
 13 'New Brunswick'
 24 'Quebec'
 35 'Ontario'
 46 'Manitoba'
 47 'Saskatchewan'
 49 'Alberta'
 59 'British Columbia'
 60 'Yukon Territory'
 61 'Northwest Territories' / 
 CAP 
 1 'urbanized core' 
 2 'urban fringe'  /
 CAT	
 'A' 'consolidated CMA' 
 'B' 'regular CMA' 
 'C' 'consolidated CA' 
 'D' 'regular CA' /.
execute.
finish.          

/* SAVE OUTFILE='Y'
    /* Replace 'y' with desired system file path name. 
           
         
                             
    
